@charset "shift_jis";

/* 本斁Eで呼び出すレイアウトに関する持EE*/

.right {
	float: right;
}

img.right {
	margin-top: 0.3em;
	margin-left: 20px;
}

.left {
	float: left;
}

img.left {
	margin-top: 0.3em;
	margin-right: 20px;
}

.clr {
	clear:both;
}
p.right2 {
	float: right;
	margin:0px;
}
p.right3 {
	float: right;
	margin-left:20px;
}

img.left2{
	margin-top: 0.3em;
	margin-right: 12px;
}
img.right2 {
	margin-top: 0.3em;
	margin-left: 12px;
}
img.left3{
	margin-top: 0.3em;
	margin-right: 12px;
	margin-left: 12px;
}
img.left4 {
	float:left;
	margin-top: 0;
	margin-right: 15px;
}

.box_left{
	width:49%;
	float:left;
}
.box_right{
	width:49%;
	float:right;
}
.box_left2{
	width:370px;
	float:left;
}
.box_right2{
	width:180px;
	float:right;
}
.box_left3{
	width:520px;
	float:left;
}
#box_popup{
	padding:20px;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	width:320px;
	border-top:#990033 solid 5px;
	border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	border-bottom:#CCCCCC solid 1px;
	}
.popup img {
display:block;
top:-10000px;
left:-10000px;
position:absolute;
}

.popup a:hover {
position:relative;
}

.popup a:hover img{
top:30px;
left:20px;
}

table.style_none{
	border:none;
	vertical-align:top;
	width:100%;
}

table.style_none td{
	border:none;
}